<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes potrzebuje Twojej zgody, aby uzyskać dostęp do tego pliku. Jest on potrzebny tylko do wygenerowania podglądu i umożliwienia otwarcia pliku bezpośrednio w aplikacji (po dwukrotnym kliknięciu podglądu).

Jeśli nie chcesz, aby prosić o zgodę ponownie, możesz przyznać dostęp do folderu zawierającego ten plik lub do folderu nadrzędnego, takiego jak Biurko, folder domowy lub dysk.</string>
	<key>WlY-nL-t25.title</key>
	<string>Z powodu wymogów App Sandbox SideNotes ma ograniczony dostęp do Twoich plików. Musi prosić o uprawnienia do każdego pliku (chyba że został przeciągnięty lub dodany przez panel Otwórz).</string>
	<key>ZTB-zs-0e7.title</key>
	<string>Anuluj</string>
	<key>o44-Iv-ACE.title</key>
	<string>Udziel dostępu</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – Uprawnienia do plików</string>
</dict>
</plist>
